
Disk Monitoring - Feature #1447

Indicate when firmware updates are available

08/27/2016 06:06 PM - Luke Murphey

Status: Closed Start date: 08/27/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category: Dashboard: Disk Details Estimated time: 0.00 hour

Target version: 0.6   

Description

History

#1 - 08/29/2016 04:24 PM - Luke Murphey

- Target version changed from 1.2 to 0.6

#2 - 08/29/2016 04:31 PM - Luke Murphey

- Category set to Dashboard: Disk Details

- Status changed from New to Closed

- % Done changed from 0 to 100
